@font-face {
    font-family: "BatonBold";
	font-weight: 700;
    src:url('/assets/template/font/Baton-Bold-Web.woff') format("woff");
}
@font-face {
    font-family: "Baton";
    src:url('/assets/template/font/Baton-Medium-Web.woff') format("woff");
}
@font-face {
    font-family: "BatonRegular";
    src:url('/assets/template/font/BatonWeb-Regular.woff') format("woff");
}
@font-face {
    font-family: "SelfieBlack";
    src:url('/assets/template/font/SelfieBlack.woff') format("woff");
}
html {
    scroll-behavior: smooth !important;
}
.carousel-control-next, .carousel-control-prev {
    height: 70% !important;
    top: 15%;
}
.carousel-control-prev-icon {
    background-image: url('/assets/template/img/arrow_left.svg');
    width: 20px;
    height: 40px;
}
.carousel-control-next-icon {
    background-image: url('/assets/template/img/arrow_right.svg');
    width: 20px;
    height: 40px;
}
.carousel-control-next, .carousel-control-prev {
    opacity: 1;
}
.owl-next {
    right: 15px;
}

.owl-prev {
    left: 15px;
}
.owl-prev, .owl-next {
    position: absolute;
    top: 16%;
    height: 100%;
}
.mainlogo{
display:block;
position: absolute;
z-index: 20;
left : calc(50% - 230px);
top: calc(50% - 350px);
}
.homesliderUnten{
display:block;
position: absolute;
z-index: 21;
left : calc(50% - 20px);
bottom: 3%;	
}
#start{
padding:5px
}
.carousel-inner video {
  position: realtive;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

.keyvisualHome{
background: linear-gradient(#F5F1EC 50%, #fff 50%);
	}
.keyvisualHome .track{
position:absolute;
z-index:200;
height:310px;
width:30%;
border-bottom:15px solid #E8E8E9;
background: url('/media/tram.png') -50px bottom no-repeat;
}
.keyvisualHome .row{
	height:620px
	}
.herein{
margin-top:-120px;
height:310px;
background:#fff
}
.herein h3{
padding-bottom: 30px;
}
.herein h4{
letter-spacing:normal
}
.fakemasonry{
padding:0;
position: relative;
    top: -73px;
}
.fakemasonry .item{margin-top:-155px;margin-bottom:35px; height:580px}
.fakemasonry .item:nth-child(1), .fakemasonry .item:nth-child(3){
margin-top:0;
height:580px
}
.fakemasonry .box{
height:580px;
}
.fakemasonry .item:nth-child(3n+1){
background:transparent;
/*padding-left:0*/
}
.fakemasonry .item:nth-child(3n+3){
background:transparent;
/*padding-right:0*/
}
.fakemasonry .item:nth-child(3n+2){
background:transparent;
margin-top:0
}
.fakemasonry .item:nth-child(2){
margin-top:155px
}

.fakemasonry .owl-carousel .item div {height:100%; background-size: cover !important;}

.fakemasonry .kal-blatt .box1{

}

.fakemasonry .kal-blatt .box1{
position: relative;
  overflow: hidden;
  background-position: center center;
height:435px;
}
.fakemasonry .kal-blatt .box2{
height: 150px;
}
.fakemasonry .kal-blatt .box2 div{
font-size: 21px;
    padding-top: 0;
text-transform:uppercase;
font-family: BatonBold !important;
}
.fakemasonry .kal-blatt .box2 a{
font-size: 30px;
    letter-spacing: normal;
    text-decoration: underline;
    color: #1B1B1F;
    line-height:40px
}
.fakemasonry .kal-blatt .caltoday2 {
    text-align: center;
    padding-top: 124px;
}
.fakemasonry .kal-blatt .calmonat2 {
    font-family: 'SelfieBlack';
    font-size: 49px;
    line-height: 1;
}
.fakemasonry .kal-blatt .caltag2 {
    font-size: 235px;
    padding: 0;
    margin: 0;
    line-height: 1;
}


.fakemasonry .portrait .box1{
height:460px;
}

.fakemasonry .portrait .box1{
position: relative;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
}
.zoom-in::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: inherit;
  background-size: cover;
  transform-origin: center;
  transition: transform 0.4s ease-in-out;
}

.zoom-in:focus::after, .zoom-in:hover::after {
  transform: scale(1.05);
}


.fakemasonry .item:nth-child(1) .box3, .fakemasonry .item:nth-child(3) .box3  {
	font-size: 30px !important;
	font-family: BatonBold !important;
	text-underline-position: under;
}
.fakemasonry .portrait .box2{
height: 120px;
}
.fakemasonry .portrait .box2 div{
font-size: 21px;
    padding-top: 24px;
    font-family: BatonBold !important;
}

.fakemasonry .portrait .box2 a{
font-size: 30px;
    letter-spacing: normal;
    text-decoration: underline;
    color: #1B1B1F;
}
.fakemasonry .portrait .box3{
font-size: 30px !important;
    letter-spacing: normal;
    text-decoration: underline;
    color: #1B1B1F;
    text-transform: uppercase;
    padding-top:0 !important
}
.fakemasonry .zitat .item div.A, .fakemasonry .text .item div.A{
    padding:60px 30px
}
.fakemasonry .zitat .item div.A1 {
    height: 395px !important;
    font-family:BatonBold;
font-size:30px;
text-transform: uppercase;
line-height:40px;
letter-spacing:5px;
text-align:center
}
.fakemasonry .zitat .item div.A2 {
    font-family:BatonBold;
font-size:20px;
text-transform: uppercase;
letter-spacing:normal;
text-align:center
}
.fakemasonry .text .item div.A1 {
    height: 130px !important;
    font-family:BatonBold;
font-size:40px;
text-transform: uppercase;
line-height:50px;
letter-spacing:normal;
text-align:center
}
.fakemasonry .text .item div.A2 {
    font-family:Baton;
font-size:30px;
letter-spacing:normal;
text-align:center;
line-height:40px;
}

.dreierslider .container{
padding: 0;
margin-bottom:100px
}
.dreierslider .multicarousel .owl-item img {
    display: unset !important;
    width: unset !important;
    margin-top: 40px;
    margin-bottom: 35px;
    height: 190px;
}
.dreierslider h4 {
    letter-spacing:normal;
    margin-top:15px
}
.dreierslider p {
padding:0 11px;
line-height: 35px;
}
.owl-dots {
    display: block;
    text-align: center;
    margin-top: -80px;
    position: relative;
    align-items: center;
}
.owl-dots .active span {
    background: none repeat scroll 0 0 #1B1B1F;
}
.owl-dots span {
    background: transparent;
    border: 3px solid #1B1B1F;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 10px 10px;
    opacity: 1;
    width: 12px;
}
button:focus, button:active {
   outline: none;
}

body{
font-family:Baton;
font-size: 25px;
color: #1B1B1F;
background:#F5F1EC
}
.homestream{
background-color: #F5F1EC;
/*background-image: url(/media/hund.png), url(/media/hund.png), url(/media/taube.png);
	  background-position: 200px 300px, 200px 2000px, 1453px 500px;
	  background-repeat: no-repeat, no-repeat, no-repeat;*/
}
.navbar{
	height:79px
}
.navbar .hamburgerbox{
cursor:pointer; margin: -5px 0 0 45px;position:absolute;z-index:2
}

.navbar .logoschrift{
width:214px;
z-index:1;
text-align:center;
padding-top:10px;
position:relative;
left: calc(50% - 107px);
}

.navbar .logoschrift a{
color:#fff;
font-size:42px;
letter-spacing:normal;
}

.navbar.scrolled .logoschrift a{
color: #2D2D34;
}
.navbar .logoschrift a .st0{fill:#FFFFFF;}

.navbar.scrolled .logoschrift a .st0{fill:#2D2D34;}

.navbar.scrolled{
background-color: #F5F1EC
}
.navbar.scrolled .hamburgerbox svg path{
stroke:#2D2D34
}

.headermedien { margin-top: -95px;height: 100vh;}
    .carousel-item {
    height: 100vh;
    background: no-repeat center center scroll;
    background-size: cover;
background-color:black
    }
.playbutton {
  position: absolute;
  top: calc(50% - 32px);
  left: calc(50% - 24px);
z-index:30
}
.playbutton:hover{
cursor: pointer;
}
.soundon{
  position: absolute;
  bottom: 5%;
  right: 5%;
z-index:30;
width:100px;
    background: transparent;
    border: none;
}
.soundoff{
  position: absolute;
  bottom: 5%;
  right: 5%;
z-index:30;
width:100px;
    background: transparent;
    border: none;
}
/* NAVI */
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 3;
  top: 0;
  left: 0;
  background-color: #F5F1EC;
  overflow-x: hidden;
  transition: 0.5s;
}
.overlay a{
color:#1B1B1F
}
.overlay-content {
  position: relative;
  width: 100%;
  text-align: center;
  margin-top: 80px;
}
.overlay-content .logo{
margin-bottom: 130px;
    margin-top: -45px;	
}
.overlay-content a {
	padding: 0px 0 6.3% 0;
    font-size: 60px;
    color: #1B1B1F;
    display: block;
    transition: 0.3s;
    letter-spacing: normal;
    text-decoration: underline;
}

.overlay-content ul li a {
    font-size: 30px;
    letter-spacing: normal;
    text-decoration: underline;
    padding: 26px 42px 0 42px;
}

.overlay a:hover, .overlay a:focus {
  color: #D70023;
}

.overlay .closebtn {
position: absolute;
    top: 25px;
    left: 60px;
    font-size: 50px;
    font-weight: 100;
    font-family: auto;
    text-decoration: none;
}

/* TEXT */
h1{
font-family:SelfieBlack;
font-size: 140px;
line-height:85px;
margin-top:120px;
margin-bottom:60px;
}
h2{
font-family:BatonBold;
font-size:50px;
text-transform: uppercase;
line-height:90px;
line-height:85px;
margin-top: -40px;
margin-bottom:55px;
}
h3{
font-family:SelfieBlack;
font-size: 110px;
line-height:50px
}
h4{
font-family:BatonBold;
font-size:40px;
text-transform: uppercase;
line-height:50px;
letter-spacing:5px;
padding: 20px 0;
}
h5{
font-family:BatonBold;
font-size:30px;
text-transform: uppercase;
line-height:40px;
letter-spacing:5px
}
h6{
font-family:SelfieBlack;
font-size: 50px;
line-height:60px
}
a{
font-family:BatonBold;
font-size:20px;
text-transform: uppercase;
line-height:30px;
letter-spacing:5px;
text-underline-position: under;
}
/* text-underline-position on Safari OFF*/
@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {

    a, .fakemasonry .item:nth-child(1) .box3, .fakemasonry .item:nth-child(3) .box3{
text-underline-position: from-font;
}

}}

p{
font-family:BatonRegular;
font-size:25px;
line-height:35px
}
.introtext{
	margin-bottom:63px
}
.introtext p{
font-family:Baton;
font-size:30px;
text-align: center;
line-height:38px
}
.fliesstext{
margin-bottom: 31px;
text-align: justify;
padding:0 !important
}
.fliesstext h4 {
text-align:center;
    margin-bottom: 40px;
    letter-spacing: normal;
}
.fliesstext h5 {
margin:0;
padding:0;
letter-spacing: normal;
}

.wtText .A {
    padding: 110px 0 300px 0;
    background: white
}
.wtText .B{
margin-top: -230px
}
.wtText .B2{
padding-top:50px;
padding-bottom:50px
}
.wtText .B2 p{
padding-bottom:20px
}
.wtText h3{
padding-bottom:45px !important
}
.wtText h4, .wtText h5{
letter-spacing:normal;
}
.wtText a{
font-family:Baton;
font-size:30px;
text-decoration:underline;
color:#1B1B1F !important;
color:#1B1B1F !important;
line-height: 30px;
    text-transform: none;
    letter-spacing: normal;
}
.wtText .logos{
    margin-bottom: 31px;
}
.wtText .logos .item{
background: #B4B4B4;
    height: 260px;
    display:table;
    width:100%
}
.wtText .logos .item a{
display: table-cell;
vertical-align: middle;
line-height:normal;
padding: 0 10px;
}
.wtText.logobox .B{
margin-bottom: 60px;
margin-top: -100px
}
.wtText.logobox .A {
    padding: 114px 0 170px 0;
}
/* MEDIEN */
.mosaik3 > div {background-size: cover;}
.mosaik3 .A3 {height:670px; padding-left:0}
.mosaik3 .AA3 {height:100%;}
.mosaik3 .B3 {height:320px; padding-right:0; margin-bottom:30px}
.mosaik3 .BB3 {height:100%;}
.mosaik3 .C3 {height:320px; padding-right:0}
.mosaik3 .CC3 {height:100%;}
.mosaik2 > div {background-size: cover;}
.mosaik2 .A2 {height:670px; padding-left:0}
.mosaik2 .AA2 {height:100%;}
.mosaik2 .B2 {height:670px; padding-right:0;}
.mosaik2 .BB2 {height:100%;}
.mosaik1 > div {background-size: cover;}
.mosaik1 .A1 {height:670px; padding-left:0; padding-right:0}
.mosaik1 .AA1 {height:100%;}
vidcontent {
  width:100%;
  height:670px;
  object-fit:cover; /* for those who do support it */
}
.mediabox{
	padding-top:40px;
	padding-bottom:80px
}
.videobox{
    margin-bottom: 75px;
    margin-top: -13px;
}

/* Kalender ACCORDION */
.accordion>.card {
    border: 0;
    border-radius: 0;
    font-family:BatonBold;
    margin-bottom:30px
}
/* Horizontal line */
.collapsible-link::before {
  content: '';
  width: 24px;
  height: 3px;
  background: #2D2D34;
  position: absolute;
  top: calc(50% - 5px);
  right: 20px;
  display: block;
  transition: all 0.3s;
}

/* Vertical line */
.collapsible-link::after {
  content: '';
  width: 3px;
  height: 24px;
  background: #2D2D34;
  position: absolute;
  top: calc(50% - 15px);
  right: calc(24px + 6px);
  display: block;
  transition: all 0.3s;
}
.card-header.active, .card .show  {
 background-color:#FFDF43;
}
.card-header {
    background-color: white;*
}
.card-header:hover {
	background:#FFDF43
}
.card-header .row{
min-height:100px;
max-height:165px;
}
.card-header div.A{
    text-transform: uppercase;
    font-size: 30px;
    padding-left: 28px;
}
.card-header div.A .tag{
line-height: 40px;
}
.card-header div.B{
	
}
.card-header div.B h4 a {
	text-decoration:underline;
    letter-spacing: 0;
	color: #1B1B1F;
    padding: 20px 0;
	font-size:40px;
	text-transform: uppercase;
	line-height:40px;
/*	text-underline-position: unset;*/
}
.card-header div.B h4 a:hover {
	color: #1B1B1F;
}
.card-header div.C{
padding-right:0;
}
.card-header div.C .art{
font-family:SelfieBlack;
font-size: 50px;
}
.card-header div.C .opener{
    padding: 0 6px 0 30px;
}
.card-header div.C .opener a{
  font-size: 20px;
    padding: 0 45px 0 0px;
    color: transparent;
}
.collapsible-link[aria-expanded='true']::after {
  transform: rotate(90deg) translateX(-1px);
}

.collapsible-link[aria-expanded='true']::before {
  transform: rotate(180deg);
}
.card-body {
    padding: 1.25rem;
    padding-bottom:65px;
        background-color:#FFDF43
}
.kalenderkeyvisual{
margin-top: -30px;
    margin-bottom: 55px;
}
.kalendermedia{
height:460px;
margin: 28px 0 84px 0;
background-size: cover;
}
.caltoday{
position: absolute;
    left: calc(50% - 75px);
    width: 150px;
    padding-top: 106px;
}
.caltag{
font-size: 170px;
    padding: 0;
    margin: 0;
    line-height: 1;
}
.calmonat{
	font-family: 'SelfieBlack';
    font-size: 34px;
    line-height: 1;
}
.kalendertext h4{
letter-spacing:normal;
margin-bottom:0;
font-family:BatonBold;
font-size:30px;
text-transform: uppercase;
line-height:40px;
}
.kalendertext p{
padding-bottom:18px
}
.kalendertext p a{
color: #1B1B1F;
    text-decoration: underline;
    text-transform: none;
    font-size: 30px;
    letter-spacing: normal;
}

/* PORTRAIT */
.portraitliste{
padding-bottom: 120px
}
.portraitliste .spalteA{
padding-left:0
}
.portraitliste .spalteC{
padding-right:0
}
.portraitliste .box0{
height:580px;
margin-bottom:30px
}
.portraitliste .box1{
height:460px;
}
.portraitliste .box1{
position: relative;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
}
.portraitliste .box2{
height: 120px;
}
.portraitliste .box2 div{
font-size: 20px;
    padding-top: 24px;
}
.portraitliste .box2 a{
font-size: 30px;
    letter-spacing: normal;
    text-decoration: underline;
    color: #1B1B1F;
}
.portraitliste .box2 a:hover, .fakemasonry .portrait .box2 a:hover, .fakemasonry .kal-blatt .box2 a:hover{
    color: #E51F2F;
}
.portraitliste .load-more__btn, .fakemasonry .load-more__btn {
    margin: 26px auto 0;
    display: inline-block;
    text-decoration: none;
    padding: 10px 15px;
    background-color: #fff;
    color: #1B1B1F;
    letter-spacing: normal;
}
.portraitliste .load-more__btn:hover, .fakemasonry .load-more__btn:hover, .linkbox a:hover {
    background-color: #E51F2F;
    color: #fff;
}
.linkbox{
background:#fff;
padding:115px 0 63px 0
}
.linkbox h3{
padding-bottom:30px
}.linkbox h4{
letter-spacing:normal;
padding-bottom:13px
}
.linkbox a {
    margin: 26px auto;
    display: inline-block;
    text-decoration: none;
    padding: 10px 65px;
    background-color: #1B1B1F;
    color: #fff;
    letter-spacing: normal;
}
.paginator{
padding-top:175px;
height:387px;
background: linear-gradient(#F5F1EC 63px, #FFF 63px);
}
.paginator .nachLinks, .paginator .nachRechts{
padding:0
}
.paginator .nachLinks{
}
.paginator .nachRechts{
text-align:right;
}

.nachLinks a{
	background: url(/assets/template/img/paginator-links.svg) left center no-repeat;
    display: block;
    height: 100%;
    padding: 0 0 0 100px	
	}
	.paginator .nachRechts {
	padding: 0 15px 0 0;
	background: none
	}
	.nachRechts a{
	    background: url(/assets/template/img/paginator-rechts.svg) right center no-repeat;
    display: block;
    height: 100%;
    padding: 0 100px 0 0
	}

.paginator .nachNull{
background: url('/assets/template/img/paginator-null.svg') center center no-repeat; 
}
.paginator .nachNull a{
	height:100px;
width:100%;
display:block
}
.paginator a{
text-transform:none;
color:#1B1B1F;
letter-spacing:normal;
font-family: SelfieBlack;
font-size: 80px;
line-height:normal;
}
.paginator a:hover{
	text-decoration:none;
}
/* FOOTER */
.footer { 
background: #167973
}
.footer .container { 
padding-bottom: 46px;
}
.footer .container .row.A { 
margin-bottom: 175px;
}
.footer .container .row.A div.AA { 
margin-top: 50px;
padding-left:0 !important
}
.footer .container .row.A div.AA h4 { 
    letter-spacing: normal;
    margin:0;
}
.footer .container .row.A div.AB { 
text-align:right
}
.footer .container .row.A div.AB a {
    font-family: 'Baton';
    font-size: 30px;
    line-height: 30px;
    letter-spacing: normal;
    color: #1B1B1F;
    text-decoration: underline;
    text-transform: none;
    padding-right: 10px;
}
.footer .container .row.B { 

}
.footer .container .row.B div.BA { 
padding-left: 0 !important
}
.footer .container .row.B div.BA ul li{
    padding-right: 20px;
}
.footer .container .row.B div.BA p {
    font-size: 20px;
    text-transform: uppercase;
}
.footer .container .row.B div.BB {
	padding-right:0;
	text-align:right
}
.footer .container .row.B div.BB li {
height:24px
}
.footer .container .row.B div.BB li a {
	font-family: 'Baton';
    font-size: 21px;
    letter-spacing: normal;
    color: #1B1B1F;
    padding-right: 10px;
    padding-left: 20px;
    text-decoration:underline
}
.logostrahl{
padding: 30px 0
}
.logostrahl ul {
    font-size: 0; /* Eliminate spacing between inline block elements */
    text-align: justify;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
 .logostrahl ul:after {
    content: 'abc';
    display: inline-block;
    width: 100%;
    height: 0;
}
.logostrahl li {
    display: inline-block;
    font-size: 1rem; /* Reuse root element's font size */
    width:12.5%;
    text-align:center

}
.list-inline-item:not(:last-child) {
    margin-right: 0;
}
.logostrahl .list-inline-item:nth-child(1){

	}
.logostrahl .list-inline-item:nth-child(8){

	}
.logostrahl .texte p{
    font-size:15px;
    line-height:22px
}
.video .A video{
	width: 100%
	}

/* Styles for Desktops 13'' */
@media screen and (min-width: 900px) and (max-width: 1440px) {
   .homestream {
    background-position: 0 300px, 0 900px, 1160px 500px;
	}
}
	
/*iPad portrait*/
@media only screen and (min-width : 768px) and (max-width : 1024px) 	{
	.homestream{
	background-color: #F5F1EC;
	background-image: none;
	}
	.portraitliste .spalteA, .portraitliste .spalteB,.portraitliste .spalteC{
    padding-left: inherit;
    padding-right: inherit;
	}
	.mosaik3 .A3 {
    padding-left: 15px;
    margin-bottom: 30px;
    height:307px
	}	
	.mosaik3 .B3 {
    padding-right: 15px;
    margin-bottom: 30px;
    height:307px
	}
	.mosaik3 .C3 {
    padding-right: 15px;
    margin-bottom: 15px;
    height:307px
	}
	.wtText .A {
    padding: 110px 0 200px 0;
    background: white;
	}
	.wtText .B {
    margin-top: -135px;
	}
	.wtText.logobox h3 {
    line-height:70px
	}
	.fakemasonry .item {
    margin-top: 0;
	}
		.overlay-content {
    height: 100%;

	}
	.overlay-content ul {
	width: 100%;
    left: 0;
    bottom: 90px;
    position: absolute;
	}
	.overlay-content a {
    padding: 0px 0 15% 0;
	}
}

/*iPad landscape*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.homestream{
	background-color: #F5F1EC;
	background-image: none;
	}
	.video .A video{
	width: 100%
	}
	.caltoday {
    padding-top: 92px;
	}
	.mosaik3 .B3, .mosaik3 .C3 {
    height: 139px;
	}
	.wtText.logobox h3 {
    line-height:70px
	}
	.portraitliste .spalteA, .portraitliste .spalteB,.portraitliste .spalteC{
    padding-left: 15px;
    padding-right: 15px;
	}
	.portraitliste .spalteA {
    padding-left: 0;
	}
	.portraitliste .spalteC {
    padding-right: 0;
	}
	.overlay-content .logo {
    margin-bottom: 70px;
    margin-top: -45px;
	}
	.overlay-content a {
    padding: 0px 0 80px 0;
	}
}
/* Extra small devices (portrait phones, less than 576px and landscape phones, 576px and up)*/
@media (max-width: 575.98px), (min-width: 576px) and (max-width: 767.98px) {
	.soundon{
  right: 0;
}
.soundoff{
  right: 0;
}
.soundoff img, .soundon img{
	height: auto;
    width: 45px;
}
.mediabox {
    padding-bottom: 40px;
}
	.wtText.logobox h3 {
    line-height:70px
	}
	.headermedien {
    margin-top: -63px;
    height: 100vh;
	}
	h1 {
    font-size: 80px;
    margin-bottom: 30px;
    line-height:80px;
    margin-top: 70px;
	}
	#start {
    padding: 0;
	}
	h2 {
    font-size: 30px;
    line-height: 50px;
    margin-bottom: 30px;
	}
	h3 {
    font-size: 70px;
	}
	h4 {
    line-height: 20px;
    padding: 0 0 6px 0
	}
	.fliesstext h4 {
    line-height: 50px;
    margin-bottom: 10px;
	}
	.kalendermedia {
	height: 186px;
    margin: 28px 0 60px 0;
	}
	.herein h3 {
    padding-bottom: 7px;
	}
	.herein h4 {
    font-size: 30px;
	}
	.keyvisualHome .row {
    height: 252px;
	}
	.keyvisualHome .track {
	display:none;
	}
	.keyvisualHome .col{
	padding:0
	}
	.herein {
    margin-top: -10px;
	}
	.homestream{
	background: #F5F1EC;
	background-image: none;
	margin-bottom: -65px;
	}
	.fakemasonry {
    padding: 0 15px;
    top: -143px;
	}
	.fakemasonry .item {
    margin-top: 0px;
    margin-bottom: 30px;
    height:554px
	}
	.fakemasonry .item:nth-child(2) {
    margin-top: 0;
    height:554px
	}
	.fakemasonry .item:nth-child(1), .fakemasonry .item:nth-child(3){
    margin-top: 3px;
    height:554px
	}
	.fakemasonry .portrait .box1 {
    height: 394px;
	}
	.fakemasonry .portrait .box2 {
    height: 160px;
	}
	.linkbox {
    background: #fff;
    padding: 60px 0 30px 0;
	}
	.linkbox h4 {
    font-size:30px;
    line-height:38px;
	}
	.caltoday {
    padding-top: 75px;
	}
	.caltag {
    font-size: 130px;
	}
	.kalenderkeyvisual {
    margin-bottom: 40px;
	}
	.fliesstext{
	    padding-right: 15px !important;
    	padding-left: 15px !important;    	
	}
	.footer .container .row.A div.AA { 
	padding-left:15px !important;
	margin-top: 60px;
	}
	.footer .container .row.A div.AA h4 {
    line-height: 50px;
	}
	.footer .container .row.A div.AB { 
	text-align:left;
	padding-top:40px
	}
	.footer .container .row.A div.AB a { 
	font-size:26px
	}
	.footer .container .row.A {
    margin-bottom: 80px;
	}
	.footer .container .row.B div.BA { 
	padding-left: 15px !important
	}
	.row.B div.BA ul {
    display: flex;
    align-items: stretch; /* Default */
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;
	}
	.row.B div.BA li {
	    display: block;
	    flex: 0 1 auto; /* Default */
	    list-style-type: none;
	    padding-right:0 !important
	}
	.footer .container .row.B div.BB {
    padding-right: 15px;
    margin-top: 40px;
    text-align: unset;
    padding-bottom: 20px;
	}
	.row.B div.BB ul {
    display: flex;
    align-items: stretch; /* Default */
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;
	}
	.row.B div.BB li {
	    display: block;
	    flex: 0 1 auto; /* Default */
	    list-style-type: none;
	}
	.row.B div.BB li a {
    padding-left:0 !important;
    padding-right:0 !important
	}
	.logostrahl{
	padding: 20px 15px 10px 15px
	}
	.logostrahl ul {
    text-align:left
	}
	.logostrahl .list-inline-item {
    margin-right: 0;
    padding-bottom:15px
	}
	.logostrahl .list-inline-item img{
max-width:80%
	}
	.logostrahl .list-inline-item:nth-child(1){
	width:27%
	}
	.logostrahl .list-inline-item:nth-child(2){
	width:26%
	}
	.logostrahl .list-inline-item:nth-child(3){
	width: 13%;
    text-align: right;
	}
	.logostrahl .list-inline-item:nth-child(4){
	width: 34%;
    text-align: right;
	}
	.logostrahl .list-inline-item:nth-child(5){
	width: 40%;
    text-align: center;
	}
	.logostrahl .list-inline-item:nth-child(6){
	width: 60%;
    text-align: left;
	}
	.logostrahl .list-inline-item:nth-child(7){
	width: 50%;
    text-align: right;
	}
	.logostrahl .list-inline-item:nth-child(8){
	width: 40%;
    text-align: center;
	}
	.logostrahl .texte {
	display:none
	}
	.list-inline-item:not(:last-child) {
    margin-right: 0 !important;
	}
	.dreierslider h4 {
    font-size:30px;
        margin-top: -5px;
    line-height: 40px;
	}
	.dreierslider .C2 {
    padding: 0px 45px;
	}
	.dreierslider p {
	font-size:20px;
	line-height: 30px;
	}
	.wtText .A {
    padding: 110px 0 150px 0;
    background: white;
	}
	.wtText .B {
    margin-top: -100px;
	}
	.wtText h3 {
    font-size:70px
	}
	.wtText h4 {
    font-size:30px
	}
	.introtext p {
    font-size: 25px;
    line-height: 34px;
	}
	.linkbox h3 {
    line-height: 75px;
    padding-bottom: 0px;
	}
	.card-header div.B h4 a {
    font-size: 25px;
    line-height: 35px;
	}
	.card-header div.A {
    padding-left: 23px;
	}
	.card-header div.A .tag, .card-header div.A .datum {
    font-size:20px;
    line-height: 25px;
        margin: -3px;
	}
	.card-header div.C .art{
	display:none
	}
	.card-body .col-md-8{
	padding-left:30px !important;
	padding-right:30px !important
	}
	.kalendertext h4 {
    font-size: 25px;
    line-height: 30px;
	}
	.kalendertext p {
    font-size:20px;
    line-height: 30px;
	}
	.portraitliste .spalteA {
    padding-left: 15px;
	}
	.portraitliste .spalteC {
    padding-right: 15px;
	}
	.fliesstext {
    text-align: left;
	}
	.mosaik3 .A3 {
    padding-left: 15px;
    margin-bottom: 30px;
    height:307px
	}	
	.mosaik3 .B3 {
    padding-right: 15px;
    margin-bottom: 30px;
    height:307px
	}
	.mosaik3 .C3 {
    padding-right: 15px;
    margin-bottom: 15px;
    height:307px
	}
	.paginator {
    height: 265px;
    background: white;
    padding-top: 0;
	}
	.paginator a {
    font-size: 50px;
	}
	.paginator .nachLinks {
    padding: 0 0 0 15px;
	}
	.nachLinks a{
	background: url(/assets/template/img/paginator-links.png) left center no-repeat;
    display: block;
    height: 100%;
    padding: 150px 0 0 0;	
	}
	.paginator .nachRechts {
	padding: 0 15px 0 0;
	}
	.nachRechts a{
	background: url(/assets/template/img/paginator-rechts.png) right center no-repeat;
    display: block;
    height: 100%;
    padding: 150px 0 0 0;	
	}
	.navbar {
    height: 63px;
	}
	.navbar .logoschrift {
    padding-top: 5px;
    left: calc(50% - 102px);
	}
	.navbar .logoschrift svg, .navbar .logoschrift img {
    height: 24px;
    width: 172px;
	}
	.navbar .hamburgerbox {
    margin: 0;
    margin-top: -2px;
    left: 15px !important;
    
	}
	.navbar .hamburgerbox svg {
    height: 20px;
	}
	.overlay .closebtn {
    left: 15px;
    top: 15px;
	}
	.overlay-content {
    margin-top: 65px;
    height:100%;
    height: -moz-available;          /* WebKit-based browsers will ignore this. */
    height: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
    height: fill-available;
	}
	.overlay-content .logo {
    width: 42%;
    margin-bottom: 60px;
	}
	.overlay-content a {
    font-size: 35px;
    padding: 0 0 65px 0;
	}
	.overlay-content ul{
    padding: 0 30px 0 30px !important;
    display: flex;
    align-items: stretch; /* Default */
    justify-content: space-between;
    width: 100%;
    margin: 0;
    position: absolute;
    bottom: 80px;
	}
	.overlay-content ul li a{
    font-size: 20px;
    padding: 0;
    display: block;
	    flex: 0 1 auto; /* Default */
	    list-style-type: none;
	}
	.overlay .closebtn img{
		margin-left: 5px;
    margin-top: -5px;
	}
	.mainlogo {
    left: calc(50% - 140px);
    top: calc(50% - 230px);
	}
	.mainlogo img {
    width: 280px;
	}
	.carousel-control-prev-icon {
    background-image: url('/assets/template/img/mob_arrow_left.svg');
	}
	.carousel-control-next-icon {
    background-image: url('/assets/template/img/mob_arrow_right.svg');
	}
	.homesliderUnten{display:none}
	.eventstrahl .col-lg-12{
	padding-left:15px !important;
	padding-right:15px !important
	}
	.introtext {
    margin-bottom: 50px;
	}
	.videobox {
    margin-bottom: 40px;
	}
	.owl-prev, .owl-next {
    top: 12.5%;
	}
	.wtText .logos .item {
    height: 160px;
	}
}
/* Handy landscape */
@media only screen and (max-height: 414px) and (max-width: 737px) {
.soundon{
  right: 0;
}
.soundoff{
  right: 0;
}
.soundoff img, .soundon img{
	height: auto;
    width: 45px;
}
	.caltoday {
	    padding-top: 50px;
	}
	.caltag {
	    font-size: 70px;
	}
	.overlay-content a {
    padding: 0 0 53px 0;
	}
	.overlay-content {
    height: 100%;
    margin-top: 30px;
	}
	.overlay-content ul{
    width: 49%;
    left:26%;
    bottom: 45px;
	}
	.overlay-content .logo {
    margin-bottom: 0;
    margin-top: -25px;
    line-height: 35px;
    width:18%
	}
	.overlay-content ul li a {
    font-size: 17px;
	}
	.overlay-content a {
    padding: 0 0 40px 0;
	}
	.keyvisualHome .track {
	display:block;
	border-bottom: 10px solid #E8E8e9;
    height: 192px;
	}
	#vidcontent{
	height:385px	
	}
	.video .A video {
    width: auto;
	}
}
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}


